<?php 



session_start();

if($_SESSION["sistema"]!= "1"){ header("location: ../login/index.php"); exit();}







?>





<style type="text/css">

select{

cursor:pointer;	

}



</style>



<div class="content-header" >

      <div class="container-fluid">

        <div class="row mb-2">

		 <div class="col-sm-6">

			<h1>

			Producto | Fecha vencimiento

			<small>modulo</small>

			</h1>

		</div>	

		

		<div class="col-sm-6">

            <ol class="breadcrumb float-sm-right">

				<li class="breadcrumb-item" >Inicio</li>

				<li class="breadcrumb-item" >Consultas</li>

				<li class="breadcrumb-item" >Producto</li>

				<li class="breadcrumb-item active">Fecha vencimiento</li>

            </ol>

          </div>

		</div>

	</div>

</div>



<section class="content">

	<div class="container-fluid">

	<div class="row">

	    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">

		    <div class="card">

		        <div class="card-header">

		          <button id="btn_actualizar" class="btn btn-default">Actualizar</button>		        

		        </div>

		    </div>

		</div>

	</div>

	</div>

</section>





		<!-- busqueda de registros -->	

		<div id="div_compra_filtro"></div>

		<!-- tabla de registros -->	

		<div id="div_compra_tabla"></div>







	<script type="text/javascript">

	

	function productovencimento_cst_filtro()

		{

			

			

			$.ajax({

				type: "POST",

				url: "../productovencimento_cst/productovencimento_cst_filtro.php",

				async:true,

				dataType: "html",                      

			data: ({ }),

			beforeSend: function() {

				

					var div = "<center> <br> <span class='spinner-border spinner-border-lg mr-2'></span> <span style='font-size:1.5rem;'>PROCESANDO PETICIÓN</span></center>";	

						

				$('#div_compra_filtro').html(div);

			},

			success: function(html){

				$('#div_compra_filtro').html(html);

			},

			complete: function(){

				

			}

		});

		}



	function productovencimento_cst_tabla()

		{

			$('#div_mensaje_dialog').modal('show');

			

			$.ajax({

				type: "POST",

				url: "../productovencimento_cst/productovencimento_cst_tabla.php",

				async:true,

				dataType: "html",                      

				data: $("#for_fil_pro").serialize(), 

				beforeSend: function() {

						var div = "<center> <br> <span class='spinner-border spinner-border-lg mr-2'></span> <span style='font-size:1.5rem;'>PROCESANDO PETICIÓN</span></center>";	

					$('.div_mensaje').html(div);

					$('#div_compra_tabla').addClass("ui-state-disabled");

				},

				success: function(html){

					$('#div_compra_tabla').html(html);

				},

				complete: function(){			

					$('#div_compra_tabla').removeClass("ui-state-disabled");

					

					//$('#div_mensaje_dialog').modal('hide');

					$('.modal').modal('hide');

					$('.in').removeClass('modal-backdrop');	

			}

			});     

		}

			



		$(function() { 



		$('#btn_actualizar').click(function() {

			$("#contenido").load("../productovencimento_cst/productovencimento_cst_vista.php");

		});

 		

		$("#div_mensaje_dialog").on('hidden.bs.modal', function () {

			$('body').css('padding-right','0px');

		});

	

	 

		productovencimento_cst_filtro(); 

		

		setTitle("CONSULTAS DE PRODUCTOS | VENCIMIENTO - "+nombreEmpresa);	



		});

	</script>

	<script src="../../admin/dist/js/uploadifive/jquery.uploadifive.js" type="text/javascript"></script>

<link rel="stylesheet" type="text/css" href="../../admin/dist/js/uploadifive/uploadifive.css"> 



<link rel="stylesheet" href="../../admin/dist/js/colorbox/example1/colorbox.css">

<script src="../../admin/dist/js/colorbox/jquery.colorbox-min.js"></script>



